@charset "iso-8859-2";
/* CSS Document */

body{
        background-color:#ffffee;
        margin-left:35px;
        margin-right:35px;
}

a
        {
        color:#660000;
        }

a:hoover
        {
        color:#444444;
        }

a:visited
        {
        color:#664422;
        }

.sorkizart
        {
        text-align:justify;
        }

.focim{
        text-align:center;
        font-weight:bold;
        font-size:22px;
        color:#000;
        margin-bottom:20px;
        margin-top:15px;
        }
.cimsor2{
        font-size:18px;
        font-weight:bold;
}
.cimsor3{
        font-size:18px;
        font-weight:bold;
        text-align:center;
}
.kozep{
        text-align:center;
}
.jobb{
        text-align:right;
}
.foter{
        margin-left:0px;
        margin-right:0px;
}
.horgony{
        color:#00C;
        text-decoration:none;
}
.horgonyszov{
        text-decoration:none;
}

.tarttabl{
        background-color: #eeeedd;
        font-size:80%;
}

.tart1{
        font-weight:bold;
}

.tart2{
        padding-left:20px;
        font-size:90%;
}

.bordobetu{
        color:#222222;
        font-weight:bold;
}

.altartjegy{
        color:#660000;
        font-size:14px;
        text-decoration:none ;
        padding-left:20px;
}


.notes{
        font-size:14px;
        text-align:justify;
}

.kozmondas{
        text-align:justify;
        font-size:17px;
}

.magyarazat{
        font-size:14px;
        margin-left:20px;
        text-align:justify;
}

.balbeh{
        margin-top:2px;
        margin-bottom:1px;
        margin-left:20px;
        text-align:justify;
        font-size:14px;
}


.notenumber{
        vertical-align:super;
        font-size:10px;
}

.pagenumber{
        vertical-align:sub;
        font-size:10px;
        background-color: #ddddcc;
        padding-left:2px;
        padding-right:2px;
        font-weight:normal;
}

